
.guest-star-rating {
	background: url(/media/impartmedia/v3/images/comments/guest_star_rating.png) no-repeat scroll left top transparent;
	height: 16px;
	margin: 0 10px 0 0;
	width: 95px;
	float:right;
}
.guest-star-rating-1 	{ background-position: 0 -18px; }
.guest-star-rating-15 	{ background-position: 0 -35px; }
.guest-star-rating-2 	{ background-position: 0 -50px; }
.guest-star-rating-25 	{ background-position: 0 -68px; }
.guest-star-rating-3 	{ background-position: 0 -85px; }
.guest-star-rating-35 	{ background-position: 0 -102px; }
.guest-star-rating-4 	{ background-position: 0 -120px; }
.guest-star-rating-45 	{ background-position: 0 -135px; }
.guest-star-rating-5 	{ background-position: 0 -154px; }


/* operator details page */
.details-gadget-guest-comments {background-color:transparent;padding:0;}
.details-gadget-guest-comments #rscommentsForm {background:none;}
.details-gadget-guest-comments .rscomments {background-color:transparent;}
.details-gadget-guest-comments .rscomments .media.rscomment{border: 1px solid #DFDFDF;}
.details-gadget-guest-comments .rscomments .rscomment-form {padding:0;border:none;}
.details-gadget-guest-comments label.checkbox {padding-left:0;}
.details-gadget-guest-comments label.checkbox input {padding-right:20px;}
.details-gadget-guest-comments label.checkbox #rsc_terms {margin-right:10px!important;}
.details-gadget-guest-comments .rscomm-header .rscomm-time {display:none;}
div.tooltip {border:0;background-color:transparent;}
